This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 902906 - [abrt][a11y] SvxTextEditSourceImpl::GetVisArea
[abrt][a11y] SvxTextEditSourceImpl::GetVisArea
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:7630ac7b9323a399bd27ba8b56a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-22 12:21 EST by Kenneth MUHIA
Modified: 2013-02-04 10:00 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-04 10:00:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (49.94 KB, text/plain)
2013-01-22 12:21 EST, Kenneth MUHIA
no flags Details
File: cgroup (130 bytes, text/plain)
2013-01-22 12:21 EST, Kenneth MUHIA
no flags Details
File: core_backtrace (6.68 KB, text/plain)
2013-01-22 12:21 EST, Kenneth MUHIA
no flags Details
File: dso_list (23.07 KB, text/plain)
2013-01-22 12:21 EST, Kenneth MUHIA
no flags Details
File: environ (2.41 KB, text/plain)
2013-01-22 12:21 EST, Kenneth MUHIA
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-22 12:21 EST, Kenneth MUHIA
no flags Details
File: maps (109.84 KB, text/plain)
2013-01-22 12:21 EST, Kenneth MUHIA
no flags Details
File: open_fds (681 bytes, text/plain)
2013-01-22 12:21 EST, Kenneth MUHIA
no flags Details
File: proc_pid_status (948 bytes, text/plain)
2013-01-22 12:21 EST, Kenneth MUHIA
no flags Details
File: smolt_data (3.02 KB, text/plain)
2013-01-22 12:21 EST, Kenneth MUHIA
no flags Details
File: var_log_messages (348 bytes, text/plain)
2013-01-22 12:21 EST, Kenneth MUHIA
no flags Details

  None (edit)
Description Kenneth MUHIA 2013-01-22 12:21:11 EST
Version-Release number of selected component:
libreoffice-core-3.6.3.2-8.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --impress /home/kenneth/workplace-tmp/notes116480/~4091575.pptx --splash-pipe=6
crash_function: MapMode::MapMode
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.7.2-204.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 MapMode::MapMode at /usr/src/debug/libreoffice-3.6.3.2/vcl/source/gdi/mapmod.cxx:147
 #1 SvxTextEditSourceImpl::GetVisArea at /usr/src/debug/libreoffice-3.6.3.2/svx/source/unodraw/unoshtxt.cxx:930
 #2 SvxTextEditSource::GetVisArea at /usr/src/debug/libreoffice-3.6.3.2/svx/source/unodraw/unoshtxt.cxx:1104
 #3 accessibility::AccessibleTextHelper_Impl::UpdateVisibleChildren at /usr/src/debug/libreoffice-3.6.3.2/svx/source/accessibility/AccessibleTextHelper.cxx:822
 #4 accessibility::AccessibleTextHelper_Impl::ProcessQueue at /usr/src/debug/libreoffice-3.6.3.2/svx/source/accessibility/AccessibleTextHelper.cxx:1357
 #5 accessibility::AccessibleTextHelper_Impl::Notify at /usr/src/debug/libreoffice-3.6.3.2/svx/source/accessibility/AccessibleTextHelper.cxx:1519
 #6 SfxBroadcaster::Broadcast at /usr/src/debug/libreoffice-3.6.3.2/svl/source/notify/brdcst.cxx:64
 #7 SvxTextEditSourceImpl::Notify at /usr/src/debug/libreoffice-3.6.3.2/svx/source/unodraw/unoshtxt.cxx:381
 #8 SfxBroadcaster::Broadcast at /usr/src/debug/libreoffice-3.6.3.2/svl/source/notify/brdcst.cxx:64
 #9 SdrObject::BroadcastObjectChange at /usr/src/debug/libreoffice-3.6.3.2/svx/source/svdraw/svdobj.cxx:980

Potential duplicate: bug 894728
Comment 1 Kenneth MUHIA 2013-01-22 12:21:17 EST
Created attachment 685326 [details]
File: backtrace
Comment 2 Kenneth MUHIA 2013-01-22 12:21:21 EST
Created attachment 685327 [details]
File: cgroup
Comment 3 Kenneth MUHIA 2013-01-22 12:21:24 EST
Created attachment 685328 [details]
File: core_backtrace
Comment 4 Kenneth MUHIA 2013-01-22 12:21:28 EST
Created attachment 685329 [details]
File: dso_list
Comment 5 Kenneth MUHIA 2013-01-22 12:21:31 EST
Created attachment 685330 [details]
File: environ
Comment 6 Kenneth MUHIA 2013-01-22 12:21:34 EST
Created attachment 685331 [details]
File: limits
Comment 7 Kenneth MUHIA 2013-01-22 12:21:42 EST
Created attachment 685332 [details]
File: maps
Comment 8 Kenneth MUHIA 2013-01-22 12:21:45 EST
Created attachment 685333 [details]
File: open_fds
Comment 9 Kenneth MUHIA 2013-01-22 12:21:48 EST
Created attachment 685334 [details]
File: proc_pid_status
Comment 10 Kenneth MUHIA 2013-01-22 12:21:51 EST
Created attachment 685335 [details]
File: smolt_data
Comment 11 Kenneth MUHIA 2013-01-22 12:21:54 EST
Created attachment 685336 [details]
File: var_log_messages
Comment 12 David Tardon 2013-01-23 09:22:02 EST
It crashed when dropping a dragged object. Is it reproducible?
Comment 13 Kenneth MUHIA 2013-01-23 15:38:55 EST
Hi,

No I have not been able to reproduce it.

Note You need to log in before you can comment on or make changes to this bug.